Commit aad80177 authored by Chris Snijder's avatar Chris Snijder 🏅
Browse files

Hopefully fix Gemspec.

parent d6d8f485
......@@ -10,14 +10,7 @@ class RecursiveNav < ::Middleman::Extension
super
end
#def after_configuration
#end
# A Sitemap Manipulator
# def manipulate_resource_list(resources)
# end
helpers do
helpers do
# Return a list of links with translated versions of this page
#
#
......
......@@ -5,20 +5,17 @@ Gem::Specification.new do |s|
s.name = "middleman-recursive-nav"
s.version = "0.0.1"
s.platform = Gem::Platform::RUBY
# s.authors = ["Your Name"]
# s.email = ["email@example.com"]
# s.homepage = "http://example.com"
# s.summary = %q{A short summary of your extension}
# s.description = %q{A longer description of your extension}
s.authors = ["Chris Snijder (for Greenhost BV)"]
s.email = ["chris@greenhost.nl"]
s.homepage = "https://greenhost.net"
s.summary = %q{Recursively generate navigation element.}
s.description = %q{A longer description of your extension}
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
# The version of middleman-core your extension depends on
s.add_runtime_dependency("middleman-core", [">= 4.2.1"])
# Additional dependencies
# s.add_runtime_dependency("gem-name", "gem-version")
end
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment